body {
    background-image: linear-gradient(to right, #434343 0%, black 100%);
}

main>.container {
    padding: 30px 0;
}

.img-thumbnail {
    max-height: 340px;
}

.btn-primary {
    background-color: black;
    border-color: black;
}

.btn-primary:hover {
    background-color: #ffc400;
    border-color: #ffc400;
}

a {
    text-decoration: none;
}

.card {
    background-image: linear-gradient(to right, #434343 0%, black 100%);
    color: white;
    border-color: white;
}

.card:hover {
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
    color: black;
    border-color: black;
}

video{
    max-width: 70%;
    max-height: auto;
}

.accordion-header,.accordion-button,.accordion-item{
    background-image: linear-gradient(to right, #434343 0%, black 100%);
    border-color: rgb(255, 255, 255);
}